﻿
.photo-gallery
{
	height:155px;
}

.photo-gallery > a
{
	display:block;
	float:left;
	width:65px;
	height:40px;
	background-image:url(../images/common/arrows.png);
	background-repeat:no-repeat;
	border-top:1px solid #D9D9D9;
	margin-top:50px;
	text-indent:-9999px;
	cursor:pointer;
}

.photo-gallery > a.next
{
	margin-right:20px;
	background-position:-100px 10px;
}

.photo-gallery > a.next:hover
{
	margin-right:20px;
	background-position:-100px -51px;
}

.photo-gallery > a.prev
{
	margin-left:20px;
	background-position:0px 10px;
	
}

.photo-gallery > a.prev:hover
{
	margin-left:20px;	
	background-position:0px -51px;
}


.scrollable
{
	width:460px;
	height:136px;
	overflow:hidden;
	float:left;
	position:relative;
}

.scrollable .items
{
	position:absolute;
	width:20000em;
}

.scrollable .item
{
	float:left;
	width:142px;
	height:126px;
	margin-right:14px;
	border:1px solid #d9d9d9;
}

.scrollable .item span
{
	display:block;
	margin:7px;
	width:128px;
	height:114px;
	overflow:hidden;
}
.photo-gallery .disabled { 
    visibility:hidden !important; 
} 
 
.photo-gallery .inactive { 
    visibility:hidden !important; 
}